@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

::-webkit-input-placeholder {
  color: #56585b;
}

::-moz-placeholder {
  color: #56585b;
}

:-moz-placeholder {
  color: #56585b;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Lato', sans-serif;
  background: url('https://imagesvc.meredithcorp.io/v3/mm/image?q=85&c=sc&poi=face&w=1800&h=900&url=https%3A%2F%2Fstatic.onecms.io%2Fwp-content%2Fuploads%2Fsites%2F28%2F2020%2F05%2F12%2FRv-driving-RVRENTAL0520.jpg') no-repeat center center fixed;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  color: #0a0a0b;
  overflow: scroll;
  text-align: center;
}
body{
 background:
        /* top, transparent black, faked with gradient */
        linear-gradient(
          rgba(0, 0, 0, 0.5),
          rgba(0, 0, 0, 0.5)
        ) no-repeat center center fixed,
        /* bottom, image */
        url(https://imagesvc.meredithcorp.io/v3/mm/image?q=85&c=sc&poi=face&w=1800&h=900&url=https%3A%2F%2Fstatic.onecms.io%2Fwp-content%2Fuploads%2Fsites%2F28%2F2020%2F05%2F12%2FRv-driving-RVRENTAL0520.jpg) no-repeat center center fixed;
         background-size: cover;
         background-repeat: no-repeat;
         background-position: center;
         -webkit-background-size: cover;
        -moz-background-size: cover;
    }

ul, nav{
  list-style: none;
  padding: 0;
}

a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.9;
}
i {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.9;
  font-size: 0.6rem
}
a:hover {
  opacity: 1;
}

h1 {
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  margin: 0 0 1.5rem;
  text-align: center;
}

i {
  font-size: 1.3rem;
}

header {
  position: absolute;
  top: 0;
  left: 10%;
  z-index: 10;
  width: 80%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  padding: 10px 0px 0;
}
.map-bar {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.9;
}

header nav ul {
  display: flex;
}

header nav li{
  margin: 0 15px;
}

header nav li:first-child{
  margin-left: 0;
}

header nav li:last-child{
  margin-right: 0;
}

a.btn {
  color: #fff;
  padding: 10px;
  border: 1px solid rgba(255,255,255,0.5);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a.btn:hover {
  background: #d73851;
  border: 1px solid #d73851;
  color: #fff;
}

.titles {
    padding-top: 100px;
  }

.cover  {
  height: 100vh;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.05)), to(rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
  padding: 20px 50px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin-top: 50px;
}

.cover-disclaimer  {
  height: 100vh;
  width: 60%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.05)), to(rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
  padding: 20px 50px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

.flex-form input[type="submit"] {
  background: #ef3f5a;
  border: 1px solid #ef3f5a;
  color: #fff;
  padding: 0 30px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  text-align: center;
  position: relative;
  width: 300px;
}

.flex-form input[type="submit"]:hover {
  background: #d73851;
  border: 1px solid #d73851;
}

.flex-form-map input[type="submit"] {
  background: #ef3f5a;
  border: 1px solid #ef3f5a;
  color: #fff;
  padding: 0 30px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  text-align: center;
  position: relative;
  width: 300px;
}

.flex-form-map input[type="submit"]:hover {
  background: #d73851;
  border: 1px solid #d73851;
}
textarea {
 width: 435px;
}

select {
  text-indent: 32px;
  width: 500px;
  [disabled] {
    color: gray;
  }
}

select:invalid {
    color: #000;
}


.flex-form {
  display: -webkit-box;
  display: block;
  z-index: 10;
  position: relative;
  width: 500px;
  justify-content: center;
  align-items: center;
}
.flex-form-map {
  display: -webkit-box;
  display: block;
  z-index: 10;
  position: relative;
  width: 500px;
  justify-content: center;
  align-items: center;
}
.flex-form2 {
  display: -webkit-box;
  display: block;
  z-index: 10;
  position: relative;
  width: 500px;
  box-shadow: 4px 8px 16px rgba(0, 0, 0, 0.3);
  justify-content: center;
  align-items: center;
}
.flex-form2 > input {
  border: 0;
  padding: 0px 0px 0px 0px;
  background: #fff;
  line-height: 300px;
  font-size: 1rem;
  border-radius: 0;
  outline: 0;
  margin-bottom: 10px;
  -webkit-appearance: none;
  vertical-align: middle;
  padding-top: 5px;
  justify-content: center;
  align-items: center;
  padding:0 5px;
  height: 100px;
}
.flex-form > * {
  border: 0;
  padding: 0px 0px 0px 0px;
  background: #fff;
  line-height: 40px;
  font-size: 1rem;
  border-radius: 0;
  outline: 0;
  margin-bottom: 10px;
  -webkit-appearance: none;
  vertical-align: middle;
  padding-top: 5px;
  justify-content: center;
  align-items: center;
  align: center;
  border-radius: 12px;
}
.flex-form-map > * {
  border: 0;
  padding: 0px 0px 0px 0px;
  background: #fff;
  line-height: 40px;
  font-size: 1rem;
  border-radius: 0;
  outline: 0;
  margin-bottom: 10px;
  -webkit-appearance: none;
  vertical-align: middle;
  padding-top: 5px;
  justify-content: center;
  align-items: center;
  align: center;
  border-radius: 12px;
}
input {
    vertical-align: middle;
}

input:required {
  border-color: #800000;
  border-width: 3px;
}

input:required:invalid {
  border-color: #c00000;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 16px!important;
  }
}
#madeby {
  position: center;
  padding: 25px 100px;
  color: #fff;
  width: 1000px;
}

@media all and (max-width:820px) {
  body {
    font-size: 0.9rem;
    overflow:scroll;
  }

  .flex-form {
    width: 100%;
  }

  .cover-disclaimer {
    width: 100%
  }

  input[type="text"] {
    text-indent: 32px;
    width: 100%
  }

  .flex-form > * {
    font-size: 0.9rem;
    width: 100%;
  }

  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 10px !important;
    width: 80%;
    left: 10%;
  }

  header h2 {
    margin-bottom: 15px;
  }

  h1 {
    font-size: 2rem;
  }

  .cover {
    padding: 20px;
  }
  #madeby {
    padding: 30px 20px;
    width: 100%;
  }

}
@media all and (max-width:820px) {
  body {
    font-size: 0.9rem;
    overflow:scroll;
  }

  .flex-form {
    width: 100%;
  }

  .cover-disclaimer {
    width: 100%
  }

  input[type="text"] {
    text-indent: 32px;
    width: 100%
  }

  .flex-form > * {
    font-size: 0.9rem;
    width: 100%;
  }

  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 10px !important;
    width: 80%;
    left: 10%;
  }

  header h2 {
    margin-bottom: 15px;
  }

  h1 {
    font-size: 2rem;
  }

  .cover {
    padding: 20px;
  }
  #madeby {
    padding: 30px 20px;
    width: 100%;
  }
}
@media all and (max-width:428px) {
  body {
    font-size: 0.9rem;
    overflow:scroll;
  }

  .flex-form {
    width: 100%;
  }

  .cover-disclaimer {
    width: 100%
  }

  input[type="text"] {
    text-indent: 32px;
    width: 100%
  }

  .flex-form > * {
    font-size: 0.9rem;
    width: 100%;
  }

  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 10px !important;
    width: 80%;
    left: 10%;
  }

  header h2 {
    margin-bottom: 15px;
  }

  h1 {
    font-size: 2rem;
  }

  .cover {
    padding: 20px;
  }

  #madeby {
    padding: 30px 20px;
    width: 100%;
  }
}

@media all and (max-width:360px) {
  body {
    font-size: 0.9rem;
    overflow:scroll;
  }

  .flex-form {
    width: 100%;
  }

  .cover-disclaimer {
    width: 100%
  }

  input[type="text"] {
    text-indent: 32px;
    width: 100%
  }

  .flex-form > * {
    font-size: 0.9rem;
    width: 100%;
  }

  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 10px !important;
    width: 80%;
    left: 10%;
  }

  header h2 {
    margin-bottom: 15px;
  }

  h1 {
    font-size: 2rem;
  }

  .cover {
    padding: 20px;
  }

  #madeby {
    padding: 30px 20px;
    width: 100%;
  }
  .flex-form input[type="submit"] {
  width: 100%;
}
}
@media all and (max-width:320px) {
  body {
    font-size: 0.9rem;
    overflow:scroll;
  }

  .flex-form {
    width: 100%;
  }

  .cover-disclaimer {
    width: 100%
  }

  input[type="text"] {
    text-indent: 32px;
    width: 100%
  }

  .flex-form > * {
    font-size: 0.9rem;
    width: 100%;
  }

  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 10px !important;
    width: 80%;
    left: 10%;
  }

  header h2 {
    margin-bottom: 15px;
  }

  h1 {
    font-size: 2rem;
  }

  .cover {
    padding: 20px;
  }
  .titles-contact {
    padding-top: 1100px;
  }

  #madeby {
    padding: 30px 20px;
    width: 100%;
  }
  .flex-form input[type="submit"] {
  width: 100%;
}
}

